## setStatusColour (setStatusColor)

### Syntax:

    setStatusColour (red, green, blue);

### Purpose:

Changes the colour in which the text in status bars is drawn. The values of red, green and blue should all be numbers between 0 and 255 inclusive. The command setStatusColor is identical.

### Return value:

No return value.

### Example:

    # Set status bar text colour to green
    setStatusColour (0, 255, 0);

### See also:

lightStatus

setFont

setPasteColour (setPasteColor)

setLitStatusColour (setLitStatusColor)

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012